ja:
  activerecord:
    models:
      employee_project: プロジェクトメンバー
    attributes:
      employee_project:
        is_checked: 参加
        join_date: 着任日
        leave_date: 離任日
      employee_projects:
        join_date: 着任日
        leave_date: 離任日
